import java.awt.Graphics;
import java.applet.Applet;
public class H2OD2 extends Applet
 {
  public void paint(Graphics g)
   {
    int x,y;
    for(y=1;y<6;y++)
     {
      for(x=1;x<5;x++)
       {
	g.drawString ("*",20*x,20*y);}

     }
    }
   }